package debug;

import com.blankj.utilcode.util.LogUtils;
import com.uas.module.common.base.BaseApplication;


public class TestApplication extends BaseApplication {

    @Override
    public void onCreate() {
        super.onCreate();
        //子组件的一些初始化工作
        LogUtils.d("测试组件启动初始化...");
    }
}
